## ros-jazzy-orocos-kdl-vendor 0.5.1

=== debian/changelog ===
ros-jazzy-orocos-kdl-vendor (0.5.1-3bookworm) bookworm; urgency=high

  * Ensure that orocos_kdl_vendor doesn't accidentally find itself. (#27 <https://github.com/ros2/orocos_kdl_vendor/issues/27>) (#28 <https://github.com/ros2/orocos_kdl_vendor/issues/28>)
    When initially building the orocos_kdl_vendor package (on platforms
    where it actually builds), it turns out that it places a
    valid cmake configuration in the build directory.  In turn,
    that means that a subsequent rebuild will find this configuration
    in the build directory, and throw the rest of the logic off.
    This only seems to be a problem with CMake 3.29 and later, though
    I can't say exactly why at the moment.
    Workaround this problem by writing the configuration out to a
    temporary file, and then moving it into the final place with
    the final name.
    (cherry picked from commit 7aad6d1ad9fa54f3a48f1f194a85127e362c8ade)
    Co-authored-by: Chris Lalancette <mailto:clalancette@gmail.com>
  * Contributors: mergify[bot]

 -- Jacob Perron <jacob@openrobotics.org>  Sun, 12 May 2024 16:00:00 -0000

ros-jazzy-orocos-kdl-vendor (0.5.0-3bookworm) bookworm; urgency=high

  * Update to the latest orocos_kdl_kinematics commit. (#25 <https://github.com/ros2/orocos_kdl_vendor/issues/25>)
  * Contributors: Chris Lalancette

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 23 Jan 2024 16:00:00 -0000

ros-jazzy-orocos-kdl-vendor (0.4.1-3bookworm) bookworm; urgency=high

  * Switch to ament_cmake_vendor_package (#20 <https://github.com/ros2/orocos_kdl_vendor/issues/20>)
  * Contributors: Scott K Logan

 -- Jacob Perron <jacob@openrobotics.org>  Mon, 10 Jul 2023 16:00:00 -0000

ros-jazzy-orocos-kdl-vendor (0.4.0-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 26 Apr 2023 16:00:00 -0000

ros-jazzy-orocos-kdl-vendor (0.3.4-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-orocos-kdl-vendor (0.3.3-3bookworm) bookworm; urgency=high

  * Make sure to quote orocos variables when setting targets. (#12 <https://github.com/ros2/orocos_kdl_vendor/issues/12>)
  * Contributors: Chris Lalancette

 -- Jacob Perron <jacob@openrobotics.org>  Thu, 23 Jun 2022 16:00:00 -0000

ros-jazzy-orocos-kdl-vendor (0.3.2-3bookworm) bookworm; urgency=high

  * Ensure orocos-kdl is available as a target (#10 <https://github.com/ros2/orocos_kdl_vendor/issues/10>)
  * Contributors: Scott K Logan

 -- Jacob Perron <jacob@openrobotics.org>  Mon, 20 Jun 2022 16:00:00 -0000

ros-jazzy-orocos-kdl-vendor (0.3.1-3bookworm) bookworm; urgency=high

  * Ensure orocos-kdl target references Eigen (#6 <https://github.com/ros2/orocos_kdl_vendor/issues/6>)
  * Contributors: Scott K Logan

 -- Jacob Perron <jacob@openrobotics.org>  Wed, 08 Jun 2022 16:00:00 -0000

ros-jazzy-orocos-kdl-vendor (0.3.0-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-jazzy-orocos-kdl-vendor (0.2.2-3bookworm) bookworm; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 07 Apr 2022 16:00:00 -0000

ros-jazzy-orocos-kdl-vendor (0.2.1-3bookworm) bookworm; urgency=high

  * Add buildtool_depend on git (#4 <https://github.com/ros2/orocos_kdl_vendor/issues/4>)
  * Contributors: Scott K Logan

 -- Jacob Perron <jacob@openrobotics.org>  Mon, 04 Apr 2022 16:00:00 -0000

ros-jazzy-orocos-kdl-vendor (0.2.0-3bookworm) bookworm; urgency=high

  * Install headers to include/${PROJECT_NAME} (#3 <https://github.com/ros2/orocos_kdl_vendor/issues/3>)
  * Contributors: Shane Loretz

 -- Jacob Perron <jacob@openrobotics.org>  Mon, 04 Apr 2022 16:00:00 -0000

ros-jazzy-orocos-kdl-vendor (0.1.0-3bookworm) bookworm; urgency=high

  * Add vendor package for orocos_kdl (#1 <https://github.com/ros2/orocos_kdl_vendor/issues/1>)
  * Contributors: Jacob Perron, Shane Loretz

 -- Jacob Perron <jacob@openrobotics.org>  Sun, 03 Apr 2022 16:00:00 -0000
