=== debian/control ===
Source: ros-jazzy-orocos-kdl-vendor
Section: misc
Priority: optional
Maintainer: Jacob Perron <jacob@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, liborocos-kdl-dev, ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-vendor-package, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-eigen3-cmake-module, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-orocos-kdl-vendor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, liborocos-kdl-dev, ros-jazzy-eigen3-cmake-module, ros-jazzy-ros-workspace
Description: Wrapper around orocos_kdl, providing nothing but a dependency on orocos_kdl on some systems.
 On others, it fetches and builds orocos_kdl locally.
